portals-jetspeed-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Serge Huber2 <shub...@jahia.com>
Subject Re: [J2] Maven version required to build J2 ?
Date Wed, 31 Mar 2004 08:18:50 GMT
At 00:13 31.03.2004, you wrote:

>Well since I'm not subscribed to the maven list, I'll try to recap exactly 
>what I did :
>- clean the maven local files ($HOME/.maven)
>- download Maven RC2 Windows installer and install over Maven RC1

Ok the main difference for me was that I didn't use the Windows installer 
but the ZIP file, and didn't install over RC 1. I have two difference Maven 
directories, and I simply changed the MAVEN_HOME and PATH environment 
variables. Maybe it's an issue with the Windows installer or installing 
over a previous version ?

Oh and I also started by flushing the ${user.home}/.maven/plugins directory.

Regards,
   Serge Huber.




---------------------------------------------------------------------
To unsubscribe, e-mail: jetspeed-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: jetspeed-dev-help@jakarta.apache.org


Mime
View raw message